[Horde-groupware]
url=http://www.horde.org/
file=bundle.php
variable=BUNDLE_VERSION
extra_match='Horde Groupware'
safe=1.2.5
vuln=CVE-2009-3701
subdir=1

[eGroupWare]
url=http://www.egroupware.org/
safe=1.4.004
vuln=CVE-2008-2041
file=setup.inc.php
variable=$setup_info['phpgwapi']['version']
subdir=2

[more.groupware]
url=http://www.moregroupware.com/
safe=
vuln=CVE-2006-4906
file=version.inc.php
variable=$gwversion_number
subdir=1